cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
4978
Views
0
Helpful
5
Replies
Rising star

IOS 15.2 for 2800 Series

We've just discovered it seems the 2800 series aren't getting IOS 15.2?

What is the reason for this, will this be reconsidered?

We're running a 2851 for our CME and specifically want some features in CME 8.8...

End of Sale has been announced, but as it stands you can still purchase this router new today.

Everyone's tags (5)
5 REPLIES 5
Highlighted
Hall of Fame Cisco Employee

IOS 15.2 for 2800 Series

Scott,

You are correct, the ISR G1 routers (1800, 2800, 3800) are transitioning into End-of-Sale period. You may want to read the following documents for more details about the individual dates and deadlines:

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/eol_c51-631228.html

http://www.cisco.com/en/US/prod/collateral/routers/ps5853/qa_c67-631674_ps5854_Products_End-of-Life_Notice.html

The devices can still be purchased as the last date for hardware shipment is defined by Cisco as January 30th, 2012 (and even then, you can expect some small resellers to offer these models as they empty their reserves). The latter document also indicates that after 15.1(4)M, only bug fix maintenance IOS relases will be produced for ISR G1 routers. Therefore, I am afraid that the supernew features you need in CME 8.8 will not be available if they are not available already in the latest 15.1 IOS releases for 2851.

Sorry to disappoint you here.

Best regards,

Peter

Highlighted
Rising star

IOS 15.2 for 2800 Series

Hi Peter,

I posted as the 1800's got IOS 15.2 as did the 3800's. Just seems odd they'd ignore the 2800's?

-Scott

Highlighted
Hall of Fame Cisco Employee

IOS 15.2 for 2800 Series

Hi Scott,

For 1800 series, only the 1861E model seems to be supported with 15.2T IOS. I couldn't see any other 1800 or 3800 series router with 15.2 IOS - can you kindly guide me to the exact type?

Best regards,

Peter

Highlighted

IOS 15.2 for 2800 Series

i dont think it is a good idea to put 15.x on the ISR G1 as the ISR G2 has differnt hardware architecture and the IOS 15.x designed for this new generation not to mention you will need to purchase a licence for the required features such as security or UC with IOS 15.x

HTH

Highlighted
Hall of Fame Cisco Employee

IOS 15.2 for 2800 Series

Marwan,

Why do you think so? The architecture has changed only for ISR G2 routers (with the Universal image and the activation keys). For ISR G1s routers, the 15.x is simply a continuation of the 12.4T train, with fixed feature sets and no activation keys required.

Best regards,

Peter

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here